Loading...
Searching...
No Matches
pappso::cbor Namespace Reference

## Namespaces

namespace | mzcbor
namespace | psm

## Classes

class | CborStreamReader
| simple override of the raw QCborStreamReader This adds convenient functions to put CBOR data into C++ structures More...
class | CborStreamReaderInterface
| base class to start a CBOR reader More...
class | CborStreamWriter
| overrides QCborStreamWriter base class to provide convenient functions More...
class | JsonStreamWriter
| helper class to write json text using CBOR data structures More...